## root-tail 1.2

=== debian/changelog ===
root-tail (1.2-4) unstable; urgency=medium

  * QA upload.
    + Set Maintainer to Debian QA Group. (See #838406)
    + Add Vcs-* headers for newly created collab-maint Git repo.
  * Apply wrap-and-sort.
  * Add Homepage header.
  * Bump debhelper compatibility level to 9. (Closes: #817656)
    + Update versioned build-dependency on debhelper accordingly.
  * Add dependency on ${misc:Depends}.
  * Rewrite debian/rules in minimal dh v7 style.
  * Enable all hardening build flags.
  * Convert to source format "3.0 (quilt)" using diff2patches.
    + Add DEP3 patch headers to all of them.
    + Drop patch against mkdist. (CVS-related, obsolete)
  * Update Makefile so that
    + all hardening flags are passed properly
    + $(DESTDIR) is honoured (no more need for override_dh_auto_install)
    + Upstream Changes file is no more installed (done by
      dh_installchangelogs automatically)
    + the package no more FTBFS with "ld --as-needed" (Closes: #641561, LP:
      #770864)
  * debian/clean: Make clean target work even when no patches are applied.
  * Extend long package description a bit.
  * Add a watch file.
  * Declare compliance with Debian Policy 3.9.8.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Fix typos in 0.0.10-1 and 0.0.10-2 debian/changelog entries.

 -- Axel Beckert <abe@debian.org>  Wed, 21 Sep 2016 03:01:00 +0200

root-tail (1.2-3) unstable; urgency=low

  * Bump Standards-Version to 3.8.0 (no changes)
  * Fix build depends to be on x11proto-core-dev instead of x-dev
  * Fix copyright notice
  * Don't ignore errors in clean target

 -- Stephen Gran <sgran@debian.org>  Sun, 14 Sep 2008 19:42:42 +0100

root-tail (1.2-2) unstable; urgency=low

  * Man page typo fix (closes: #343230)
  * Fix Build-Depends to only use what's needed
  * s/int/unsigned int/ for width and height arguments to XParseGeometry
  * Update standards version to 3.6.2 (no changes)
  * Update FSF address

 -- Stephen Gran <sgran@debian.org>  Sat, 24 Dec 2005 13:23:16 +0000

root-tail (1.2-1) unstable; urgency=low

  * New Upstream Version
  * Patch to fix font initialization (closes: #298708)
    (thanks Manuel Menal <mmenal@hurdfr.org>)

 -- Stephen Gran <sgran@debian.org>  Sat, 12 Mar 2005 08:22:31 -0500

root-tail (1.1+CVS-1) unstable; urgency=low

  * CVS checkout
  * Upstream fixed initializing the window twice (made some interlacing
    problems)(closes: #243724)
  * Font fix - uses an expandable field, in case the default one or the
    specified one isn't found (hopefully will close 245852, but cannot
    reproduce here, so cannot test).

 -- Stephen Gran <sgran@debian.org>  Mon, 26 Apr 2004 21:15:17 -0400

root-tail (1.1-1) unstable; urgency=low

  * New Upstream Version

 -- Stephen Gran <sgran@debian.org>  Sun, 11 Apr 2004 13:39:14 -0400

root-tail (0.2-1) unstable; urgency=low

  * New upstream version
  * Updated to Standards Version 3.6.1

 -- Stephen Gran <sgran@debian.org>  Sun, 10 Aug 2003 15:59:20 -0400

root-tail (0.1.0-4) unstable; urgency=low

  * New Maintainer
  * Updated to latest policy

 -- Stephen Gran <steve@lobefin.net>  Sun, 20 Oct 2002 21:54:41 -0400
