=== debian/control ===
Source: root-tail
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               libx11-dev,
               x11proto-core-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/root-tail.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/root-tail.git/
Homepage: http://oldhome.schmorp.de/marc/root-tail.html

Package: root-tail
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Displays select log files in the X root window
 Root-tail is a program that displays and follows the most recent
 contents of one or more log fileslike "tail -f" but on the X root
 window, through the use of transparent windows.
