=== debian/watch ===
version=3
http://oldhome.schmorp.de/marc/root-tail.html data/root-tail-(.*)\.tar\.gz
