=== debian/changelog ===
root-tail (1.3-2) unstable; urgency=low

  * QA upload.
  * Replace -Wl,--no-as-needed with putting $(LDFLAGS) at the end. Thanks
    to Marc Lehmann (upstream) for that hint!
  * Drop config.h.patch. #298708 is no more reproducible and probably was
    a bug elsewhere. (Closes: #930581)

 -- Axel Beckert <abe@debian.org>  Sun, 01 Sep 2019 16:06:31 +0200

root-tail (1.3-1) unstable; urgency=low

  * QA upload.
  * Update Homepage header, debian/copyright and debian/watch for new
    project location.
  * Update Vcs-* headers for move to Salsa.
  * Add duck-override for ancient, probably on-purpose incomplete e-mail
    address in debian/copyright.
  * Import new upstream release 1.3. (Closes: #930582)
    + Implementes a -windowed mode which provides a transparent override
      redirect window. (Closes: #118666)
    + Add new build-dependencies on libxext-dev and libxfixes-dev.
    + Remove debian-provided Makefile, upstream now ships one.
    + Drop root-tail.c.patch and root-tail.man.patch, applied upstream.
    + Refresh remaining config.h.patch and add Bug-Debian header to it.
    + Patch Makefile to not hardcode and override $LDFLAGS and $CFLAGS.
    + Patch Makefile to add --Wl,--no-as-needed to avoid FTBFS with GCC 9.
    + Patch Makefile to also pass $CPPFLAGS (as in Debian's Makefile from
      previous package releases) to avoid hardening-no-fortify-functions
      lintian warning.
  * Remove trailing whitespace from ancient debian/changelog entries.
  * Bump debhelper compatibility level to 12.
    + Replace debian/compat with a versioned b-d on debhelper-compat.
  * Declare compliance with Debian Policy 4.4.0. (No changes needed.)
  * Set "Rules-Requires-Root: no".
    + Patch Makefile to not try to redundantly chown anything.

 -- Axel Beckert <abe@debian.org>  Sun, 01 Sep 2019 01:02:52 +0200
