=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: x11
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
+               libxext-dev,
+               libxfixes-dev,
                libx11-dev,
                x11proto-core-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/root-tail.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/root-tail.git/
-Homepage: http://oldhome.schmorp.de/marc/root-tail.html
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/debian/root-tail.git
+Vcs-Browser: https://salsa.debian.org/debian/root-tail
+Homepage: http://software.schmorp.de/pkg/root-tail.html
+Rules-Requires-Root: no
 
 Package: root-tail
 Architecture: any
