=== debian/watch ===
version=3
http://dist.schmorp.de/root-tail/ root-tail-(.*)\.tar\.gz
